Web lists-archives.com

Re: Postgresql 9.6.8 Availability




On 08/03/2018 16:50, Parker, Shaun [US] (MS) wrote:
Are there plans to make the postgresql 9.6.8 package available to the cygwin community?


I am not currently supporting more than one generation of postgresql.
Any problem with version 10.3 (10.x) ?
Any specific reason to stay with  9.6.x ?

Regards
Marco

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple